from nosql_lib import *

#note: use python38

connect_to_server("127.0.0.1", 12345, "user", "user")
a=exec("kvs")
a.cout()
a=exec("ins 0 last 0")
a.cout()
print(time.time())
a=exec("create set u32")

for i in range(100000):
    exec("ins " + str(a.at(0,0)) + " " + str(i))

print(time.time())
a.cout()
exit_to_server()